2014 was a year of strong and broad-based results for our company. For the full year  as well as in each individual quarter  we delivered organic growth in all business groups and across all geographic areas. We posted record sales and earnings-per-share, while returning record cash to shareholders. We also continued to make investments in the business to position us for long-term success. 
Sales for the year were $32 billion, an all-time high. Earnings-per-share rose to $7.49. We expanded operating income to more than $7 billion, and operating margins to 22.4 percent. We returned $7.9 billion to shareholders through dividends and repurchases. 
We also made good progress on our five-year financial objectives, which I laid out in November 2012, covering the period from 2013-2017: 
		Our earnings-per-share growth target is 9 to 11 percent per year, on average; in 2014, earnings-per-share grew 11.5 percent. 
		Our organic growth target is 4 to 6 percent per year, on average; in 2014, we grew 4.9 percent organically. 
		Our target for Return on Invested Capital is approximately 20 percent; in 2014, we achieved 22 percent. 
		Our Free Cash Flow Conversion target is approximately 100 percent; in 2014, we hit 104 percent. Our strong free cash flow capability and performance continue to give us the confidence and flexibility to increase returns to shareholders. It also allows us to continue investing in our future, including through our three strategic levers. Strategic Levers Power Us Forward In last years letter, I highlighted 3Ms three strategic levers: Portfolio Management, Investing in Innovation and Business Transformation. In 2014, those levers continued to not only drive results today, but also strengthen our foundation for long-term prosperity. The first lever is Portfolio Management. Core to 3M is our culture of continuous improvement, which includes actively managing and enhancing our portfolio. Since 2012, for example, weve realigned from six sectors to five business groups, and from 40 businesses to 27. In 2014 alone, we combined businesses within three of our business groups to increase customer relevance, build scale and drive efficiencies. Mergers and Acquisitions are another piece of portfolio management. Last year we invested $1 billion in acquisitions, including acquiring the remaining 25 percent of our Sumitomo subsidiary. 3M now has full control of one of our largest and most successful subsidiaries, and we look forward to growing that business even further into the future. 
Investing in Innovation is our second lever. The heartbeat of 3M is research and development. It fosters unique solutions for customers, which drives our strong organic growth. A steady flow of new products is also key to sustaining 3Ms premium margins and return on invested capital. 
In 2014 we invested $1.8 billion in research and development. This includes funding 26 new product platforms specifically aimed at generating new, sustainable growth through disruptive technologies. Seven of those programs are already in the early stages of commercialization. 
Our third lever is Business Transformation, which will make us more agile, more efficient, and most importantly, more responsive to customers. The backbone of this effort is implementation of a global Enterprise Resource Planning system. 3M made good progress in 2014, including a successful deployment in our largest European distribution center. 
Ultimately, Business Transformation will provide the systems and processes to drive productivity through our supply chain, reduce inventory, and deliver greater value to customers. 
A Science-Based Company 
Driving 3Ms success is the strength of our business model and the skill of our people, including our 8,500 scientists around the world. 
On this reports cover, you see 3Ms new tagline: 3M Science. Applied to Life.TM Those words embody the spirit of our enterprise. 3M harnesses the powerof science to make the world safer, more efficient and more prosperous. We use science to solve impossible challenges with our customers, and to stretch toward our vision of advancing every company, enhancing every home and improving every life. 
In May 2014, 3M earned its 100,000th patent globally, testament to the power of our scientific engine. 
In fall 2015, we will strengthen that engine even more with the grand opening of our new laboratory in St. Paul. That state-of-the-art facility will house many of our best and brightest scientists, who will develop and refine new and core technologies that bolster 3M labs and businesses around the world. It is an investment that represents our steadfast commitment to scientific discovery, and is critical to enhancing our competitive edge into the future. 
Looking across our enterprise, I see a company that is delivering strong and broad-based results today, and that is well-positioned to build on that momentum in 2015 and beyond. 
I thank 3M shareholders for your confidence, 3M customersfor their trust and partnership, and 3M employees for their passion and commitment. 
